Subject: COB Exports denied
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 02:43:00 -0800 (PST)

Craig, - In addition, it is our understanding that the ISO has not cut 
transmission capacity to Southern California, although that action would have 
the same effect as cutting transmission to the north.  

Jim - I have forwarded this information to Paul & Alan so they can pursue 
this issue with the Governors.  Could we also give this information to 
Clearing Up, if they promised not to quote us?  Do you think that would be 
helpful?
---------------------- Forwarded by Mary Hain/HOU/ECT on 01/26/2001 10:46 AM 
---------------------------

Mary Hain
01/26/2001 10:26 AM
To: [email-masked]
cc: James D Steffes/NA/Enron@Enron, [email-masked], Sean 
Crandall/PDX/ECT@ECT, Tim Belden/HOU/ECT@ECT 
Subject: COB Exports denied

From an operational perspective, during a Stage 3 Emergencies, the ISO has 
three options available to keep the lights on.   It can (1) buy more power 
(under its DOE granted Section 202(c) authority), (2) cut scheduled power 
transactions, or (3) derate transmission capacity used to export power from 
its system.  The Cal ISO has recently been derating to zero transmission 
capacity to the Northwest (option 3).  Because transmission users can't get 
capacity to sell their power outside California, the effect is that the ISO 
gets cheaper power over customers in the NW.  

I was thinking of a political approach to solving this problem.  I was 
wondering if you could work with your contacts to mobilize NW Senators (?) to 
write a letter to the California ISO and the Governor; you might even get 
Steve Wright to sign on given that this  situation must make it more 
difficult for him to balance his budget.  

The central theme of the letter would point out what a hue and cry there 
would be if BPA engaged in such actions and that California is simply  trying 
to get cheaper power than the rest of the region.  It could also point out 
that the Cal ISO already has the mechanism of the Secretary of Energy's 
Section 202(c) orders to get the power it needs for an emergency and that 
this order is fairer because it allows market participants to have a just and 
reasonable rate determined (albeit after the fact) for the power.  I wouldn't 
bring up the ISO's authority to cut scheduled power transactions.  I don't 
think we want to encourage that.

What do you think?  Call me.